Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

MediaWiki:Common.css: различия между версиями

Страница интерфейса MediaWiki
imported>Adminm
Нет описания правки
imported>Adminm
Нет описания правки
 
(не показана 1 промежуточная версия этого же участника)
Строка 36: Строка 36:


/* don's show red categories */
/* don's show red categories */
.catlinks a {
.catlinks li a {
border-left: 1px solid black
    padding: 5px;
}
    border-right: 1px solid rgb(162, 169, 177)
    }


.catlinks .new {
.catlinks .new {
display: none;
    display: none;
border: none
    border: none;
    padding: none;
}
}


.catlinks li {border: none}
.catlinks li {
    border: 0;
    padding: 0;
}

Текущая версия от 18:58, 18 февраля 2019

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* show red links as regular text in the mainpage (by Nazarzadeh) */
 a.new, a.new:hover, a.new:focus, a.new:visited {
     color: black;
     cursor: text;
     text-decoration: none;
}
/* padding for tables */
 th, td{
     padding:5px 
}
/* align lines */
 p {
     text-align: justify 
}
/* hiding a sidebar which will be shown to only logged in users */
 #n-templates, .showtologgedin {
     display: none 
}
/* responsive main page */
 .featuredArticle {
     padding: 10px;
     float: left;
     margin: auto;
     width: calc(33% - 21px);
}
 @media (max-width: 800px){
     .featuredArticle:last-child {
        display: none
    }
     .featuredArticle {
        width: calc(50% - 21px);
    }
}
.page-Заглавная_страница h1 {display:none}

/* don's show red categories */
.catlinks li a {
    padding: 5px;
    border-right: 1px solid rgb(162, 169, 177)
    }

.catlinks .new {
    display: none;
    border: none;
    padding: none;
}

.catlinks li {
    border: 0;
    padding: 0;
}